<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="v92 c. 1" xml:id="v92_1" facs="v92_1.jpg" />La <w n="v92_3" type="utensili e mobilio" ref="#1286" pos="s.f.">botte</w> sta male dove l'è: ricordovelo, perchè so che avete tante<lb />
               cose nel capo, che l'una cosa vi fa dimenticare l'altra.<lb />
               I' ho d'una <w n="v92_9" type="alimenti" ref="#7896" pos="s.f.">vitella</w> <w n="v92_10" type="alimenti" ref="#6110" pos="agg.">pratese</w>, che <w n="v92_1" type="diritto economia politica" ref="#2244" pos="v.">costò</w> 9 <w n="v92_2" type="monete" ref="#2845" pos="s.m.">fiorini</w>, e ho de' <w n="v92_8" type="alimenti" ref="#1582" pos="s.m.">capponi</w>: se<lb />
               volessi desinare meco, mi faresti piacere; e no mi date scusa. Io<lb />
               vo' fare <w n="v92_5" type="calendario" ref="#1631" pos="s.m.">carnasciale</w> co la donna: <w n="v92_5" type="calendario" ref="#1631" pos="s.m.">carnasciale</w> è <w n="v92_7" type="" ref="#4623" pos="s.m.">martedì</w>, come che<lb />
               tanto le vale il <w n="v92_5" type="calendario" ref="#1631" pos="s.m.">carnasciale</w> quanto la <w n="v92_6" type="calendario" ref="#6215" pos="s.f.">quaresima</w>. La <w n="v92_3" type="utensili e mobilio" ref="#1286" pos="s.f.">botte</w> è in sulle<lb />
               <w n="v92_11" type="edilizia e architettura" ref="#4108" pos="s.f.">lastre</w>: dite se volete che vi si metta sotto due <w n="v92_4" type="materiali" ref="#4159" pos="s.m.">legni</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>